#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-2rM5fDsaLENGaye4A2MbiG
key:                  openssl-streams-1.2.3.0-2rM5fDsaLENGaye4A2MbiG
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  797a026807a67ac487332e636cee8529
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.0.1/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/openssl-streams-1.2.3.0
hs-libraries:         HSopenssl-streams-1.2.3.0-2rM5fDsaLENGaye4A2MbiG
depends:
    HsOpenSSL-0.11.7.2-9cB7ydiImbDFzOW3D6jceO base-4.15.0.0
    bytestring-0.10.12.1 io-streams-1.5.2.1-c767jxsqtN9WFKTsNQSN0
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

